import ShareVehiclesPage from "~/pages/Container/Supervision/FirstLevelDoor/PortEntryApproval/LongTermVehicleApproval/ShareVehicles";

function ShareVehicles(props) {
  return (
    <ShareVehiclesPage
      vehicleBelongTypeArr="3,4"
      auditBtn="fgs-stk-vehicle-approval-audit"
      viewBtn="fgs-stk-vehicle-approval-show"
      {...props}
    />
  );
}

export default ShareVehicles;
